body,.slideshow-container, .slideshow, #photo-feed, .gallery-container, #ajax-frame, #content,
.blog-layout-1 .feedWrap span.bgi_date:after,.blog-layout-1 .feedWrap:after  {
	background: #3b3b3b;
}


.navigation .item {font-size:14px;}

.mobile nav a,
.navigation .item a {
    font-family:'Verdana', Verdana, Arial, sans-serif;
}
.navigation .item a {
    font-size:14px;    color:#858585;}

#menu .lnk-cart .shop-basket {
    font-size:25px !important;
}

.navigation .item a:hover {
    color:#c7c7c7 !important;
}
.navigation .item.selected a {
    color:#ffffff;
}
.navigation .submenu-element {
    font-size:12px;
}
.navigation .submenu-element a {
    font-family:'Verdana', Verdana, Arial, sans-serif;    font-size:12px;    color:#b3b3b3 !important;}

.navigation .submenu-element a:hover {
    color:#54b8b6 !important;
}
.navigation .submenu-element.subselected a {
    color:#ffffff !important;
}


#handle-r {background:#3b3b3b;}

#next-slide:hover path, #prev-slide:hover path {fill:#32bab5;}

#a-gallery {background:#3b3b3b;}

.previews .gallery .item {border-color:#474747;}

.main.page {
background:#4f4f4f;color:#e6e6e6;}
.main.calendar-box {
    background:#4f4f4f;
}
.main.page .page-number {
    color:#e6e6e6;
}


.main.page .scroll-element_track, .main.contact .scroll-element_track {
    background:#707070;
}

.main.page .scroll-bar, .main.contact .scroll-bar {
background:#adadad;}

::-webkit-scrollbar-track        { background:#707070;}
::-webkit-scrollbar-track-piece  { background:#707070; }
::-webkit-scrollbar-thumb        { background:#adadad;}


body.mobile .contact .f-text,
body.mobile .contact .f-textarea {
background:#4f4f4f; color:#999999;}
.contact.main {
    background:#4f4f4f;
}

.submit {color:#f2f2f2;}
.contact.main,
.contact.main a,
.contact.main p.row,
body.mobile section.contact .t-center,
body.mobile section.contact .t-center a {color:#f2f2f2}


.sidebar.right .handle-wrap {border-color: #000000}

#jplayer-on-off a {color: #999999;}
#jplayer-on-off a:hover {color: #787272;}

.copyright,
.copyright .lnk-fullscreen,
.copyright .lnk-fullscreen:visited,
.copyright .lnk-fullscreen:hover,
#copyright-block a,
#copyright-block a:hover,
#copyright-block a:visited {color:#666312;}

.social-icons i {color: #ACAFAF;}
.social-icons i:hover {color: #ACAFAF;}
  

.sidebar .handle-wrap {background: #363636}

.sidebar.left, .sidebar.left .aside {background: #363636}

.sidebar.left .handle-wrap {border-color: #000000}

.btn.send {color: #f7be23}
.main.contact h2 {color: #f7be23}

.main.contact .f-text,
.main.contact .f-textarea,
.testimonials-form .f-text,
.testimonials-form .f-textarea {color: #999999}















.langs a {color: #999999}
.langs .lang.active {color: #787272}
/*
 * @begin blog
 */
/*
 * @end blog
 */